{
    "institution_collection_area_set": {
        "everyday_life": "Mindennapok",
        "archaeology": "R\u00e9g\u00e9szet",
        "architecture": "\u00c9p\u00edt\u00e9szet",
        "history_of_mining": "B\u00e1ny\u00e1szatt\u00f6rt\u00e9net",
        "botany": "Botanika",
        "history_of_film": "Filmt\u00f6rt\u00e9net",
        "political_history": "Politikat\u00f6rt\u00e9net",
        "arts": "K\u00e9pz\u0151m\u0171v\u00e9szet",
        "applied_arts": "Alkalmazott m\u0171v\u00e9szet",
        "agriculture": "Mez\u0151gazdas\u00e1g",
        "literature": "Irodalom",
        "history_of_medicine": "Gy\u00f3gyszert\u00f6rt\u00e9net",
        "military_history": "Hadt\u00f6rt\u00e9net",
        "mineralogy": "\u00c1sv\u00e1nytan",
        "music": "Zene",
        "numismatics": "Numizmatika",
        "paleontology": "Paleontol\u00f3gia",
        "personalia": "Personalia",
        "regional_history": "Helyt\u00f6rt\u00e9net",
        "religion": "Vall\u00e1s",
        "technology": "Technol\u00f3gia",
        "ethnography": "N\u00e9prajz",
        "zoology": "Zool\u00f3gia"
    },
    "institution_basic_category_set": {
        "museum": "M\u00fazeum"
    }
}